{
  "Version": 1,
  "WorkspaceRootPath": "D:\\ALPHA\\ALPHA\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|d:\\alpha\\alpha\\alpha\\weatherforecast.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|solutionrelative:alpha\\weatherforecast.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|d:\\alpha\\alpha\\alpha\\controllers\\weatherforecastcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|solutionrelative:alpha\\controllers\\weatherforecastcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|d:\\alpha\\alpha\\alpha\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|solutionrelative:alpha\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|d:\\alpha\\alpha\\alpha\\alpha.http||{5703B403-55E7-4C63-8C88-A8F52C7A45C5}",
      "RelativeMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|solutionrelative:alpha\\alpha.http||{5703B403-55E7-4C63-8C88-A8F52C7A45C5}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|d:\\alpha\\alpha\\alpha\\properties\\launchsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9588CADF-8B17-498C-8697-CAC139BEA26D}|Alpha\\Alpha.csproj|solutionrelative:alpha\\properties\\launchsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\ALPHA\\ALPHA\\Alpha\\Program.cs",
              "RelativeDocumentMoniker": "Alpha\\Program.cs",
              "ToolTip": "D:\\ALPHA\\ALPHA\\Alpha\\Program.cs",
              "RelativeToolTip": "Alpha\\Program.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-14T04:10:42.181Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "WeatherForecast.cs",
              "DocumentMoniker": "D:\\ALPHA\\ALPHA\\Alpha\\WeatherForecast.cs",
              "RelativeDocumentMoniker": "Alpha\\WeatherForecast.cs",
              "ToolTip": "D:\\ALPHA\\ALPHA\\Alpha\\WeatherForecast.cs",
              "RelativeToolTip": "Alpha\\WeatherForecast.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAuwAYAAAAtAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-14T04:07:15.821Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Alpha.http",
              "DocumentMoniker": "D:\\ALPHA\\ALPHA\\Alpha\\Alpha.http",
              "RelativeDocumentMoniker": "Alpha\\Alpha.http",
              "ToolTip": "D:\\ALPHA\\ALPHA\\Alpha\\Alpha.http",
              "RelativeToolTip": "Alpha\\Alpha.http",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAYAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003502|",
              "WhenOpened": "2025-05-14T04:06:44.149Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "launchSettings.json",
              "DocumentMoniker": "D:\\ALPHA\\ALPHA\\Alpha\\Properties\\launchSettings.json",
              "RelativeDocumentMoniker": "Alpha\\Properties\\launchSettings.json",
              "ToolTip": "D:\\ALPHA\\ALPHA\\Alpha\\Properties\\launchSettings.json",
              "RelativeToolTip": "Alpha\\Properties\\launchSettings.json",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-05-14T04:07:07.296Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "WeatherForecastController.cs",
              "DocumentMoniker": "D:\\ALPHA\\ALPHA\\Alpha\\Controllers\\WeatherForecastController.cs",
              "RelativeDocumentMoniker": "Alpha\\Controllers\\WeatherForecastController.cs",
              "ToolTip": "D:\\ALPHA\\ALPHA\\Alpha\\Controllers\\WeatherForecastController.cs",
              "RelativeToolTip": "Alpha\\Controllers\\WeatherForecastController.cs",
              "ViewState": "AQIAAAgAAAAAAAAAAAAAwA0AAAAeAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-14T04:06:57.358Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}